@charset "utf-8";

html,
body {
	height: 100%;
	display: flex;
	flex-direction: column;
	background-color: #FFFFFF;
}

.portal-body {
	height: 100%;
	width: 100%;
	background-image: url(../images/img-portal-background-new.png);
	/*background-image: url(../images/img-portal-background-test.png);*/
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center -74px;
}

/* 메인 포털 */
.flex {
	display: flex;
	justify-content: center;
	align-items: center;
}

.main {
	margin: 0 auto;
	flex-direction: column;

}

.main .title-wrap {
	flex-direction: column;
	padding: 214px 0 110px;
}

.main .title-wrap .title {
	font-size: 60px;
	height: 70px;
	font-weight: bold;
	letter-spacing: -0.55px;
	color: #f7f8f8;
	font-family: '포천 오성과 한음', 'OSeongandHanEum';
}

.main .title-wrap .title span {
	font-weight: normal;
}

.main .title-wrap .sub-title {
	text-shadow: 0 2px 4px rgba(255, 255, 255, 0.5);
	font-size: 25px;
	letter-spacing: -0.25px;
	color: #666;
	height: 30px;
	padding-top: 10px;
}

.main .contents-wrap {
	display: flex;
	flex-direction: row;
	/*gap: 134px;*/
}

.main .contents {
	width: 563px;
	height: 225px;
	border-radius: 30px;
	background-color: rgba(255, 255, 255, 0.8);
	padding: 29px 35px;
	backdrop-filter: blur(3px);
}

.main .contents:last-child {
	margin-left: 134px;
}

.main .contents a {
width: 141px;
height: 169px;
border-radius: 30px;
object-fit: contain;
background-color: #fff;
cursor: pointer;
display: flex;
justify-content: center;
align-items: center;
flex-direction: column;
backdrop-filter: blur(10px);
box-shadow: 4px 4px 10px 0 rgba(0, 0, 0, 0.25);
margin-right: 35px;
}

.main .contents a:last-child {
margin-right: 0px;
}

.main .contents a:hover {
object-fit: contain;
opacity: 0.8;
border: solid 2px #39977f;
background-color: #d3e0e0;
}

.main .contents a div {
width: 115px;
height: 115px;
}

.main .contents a div.sys_apply {
background: url(../images/icon-sys-apply.svg) no-repeat center;
}

.main .contents a div.sys_minwon {
background: url(../images/icon-sys-minwon.svg) no-repeat center;
}

.main .contents a div.sys_board {
background: url(../images/icon-sys-board.svg) no-repeat center;
}

.main .contents a .title {
font-size: 20px;
font-weight: bold;
color: #0e8266;
font-family: '포천 오성과 한음', 'OSeongandHanEum';
}

.main .contents a .sub-title {
letter-spacing: -0.19px;
font-size: 14px;
color: #4e5a80;
}

.header-menu {
	width: 100%;
	height: 56px;
	display: flex;
	justify-content: center;
	align-items: center;
	border-bottom: 1px solid #dcdcdc;
	box-shadow: 0 2px 4px 0 rgb(0 0 0 / 16%);
	background-color: #fff;
	text-align: center;
	margin-top: 65px;
	z-index: 1;
	position: fixed;
}

.header-menu .menu-wrap {
	height: 60px;
	width: 1277px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.header-menu .menu-wrap a {
	width: 266px;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 18px;
	letter-spacing: -0.25px;
	color: #333333;
}

.header-menu .menu-wrap a:hover {
	color: #185bc1;
	font-weight: bold;
	border-bottom: 2px solid #185bc1;
	z-index: 3;
}

.wrap {
	flex: 1;
	width: 100%;
	display: flex;
	flex-direction: column;
	margin-top: 121px;
}

.wrap .empty {
	width: 35%;
}

.wrap .system-area {
	width: 100%;
	height: 60%;
	display: flex;
	flex-direction: row;
	color: #fff;
}

.wrap .system-area .left-wrap {
	width: 40%;
	background-color: #004a89;
}

.wrap .system-area .left-wrap:hover {
	background-color: #004179;
	cursor: pointer;
}

.wrap .system-area .left-wrap .left-description {
	width: 350px;
	display: block;
	margin: 0 28px 0px auto;
}

.wrap .system-area .left-wrap .left-description .img-right-arrow {
	width: 65px;
	height: 51px;
	background: url(../images/img-arrow.png);
	background-size: cover;
	margin: 62px 0px 32px auto;
}

.wrap .system-area .description .sub-head {
	font-size: 24px;
	letter-spacing: -0.33px;
	margin-top: 56px;
}
.wrap .system-area .description .head {
	font-size: 37px;
	letter-spacing: -0.5px;
	margin-top: 5px;
	font-weight: bold;
}

.wrap .system-area .description .article-wrap {
	margin-top: 15px;
}

.wrap .system-area .description .article-title {
	font-size: 28px;
	letter-spacing: -0.38px;
}

.wrap .system-area .description .article {
	font-size: 14px;
	letter-spacing: -0.19px;
	font-family: 'Spoqa Han Sans';
	font-weight: 100;
	line-height: 1.71;
}

.wrap .right-wrap {
	width: 60%;
}

.wrap .right-wrap.road {
	background: url(../images/img-portal-bg2.png) no-repeat center;
	background-size: cover;
}

.wrap .right-wrap.river {
	background: url(../images/img-portal-bg-river.png) no-repeat center;
	background-size: cover;
}

.wrap .right-wrap.drain {
	background: url(../images/img-portal-bg-drain.png) no-repeat center;
	background-size: cover;
}

.wrap .right-wrap.land {
	background: url(../images/img-portal-bg-land.png) no-repeat center;
	background-size: cover;
}

.wrap .right-wrap.loan {
	background: url(../images/img-portal-bg-loan.png) no-repeat center;
	background-size: cover;
}

.wrap .system-area .right-wrap .right-description {
	margin: 230px 40px auto;
}

.wrap .right-wrap .description {
	display: none;
}

.wrap .right-wrap .description.active {
	display: block;
}

.wrap .right-wrap .img-more {
	display: flex;
	flex-direction: row;
	margin-top: 32px;
}

.wrap .right-wrap .img-more .dot {
	width: 8px;
	height: 8px;
	background: url(../images/img-dot.png);
	background-size: cover;
	margin-right: 10px;
}

.wrap .right-wrap .img-more .dot:hover {
	cursor: pointer;
}

.wrap .right-wrap .img-more .more1.active,
.wrap .right-wrap .img-more .more2.active,
.wrap .right-wrap .img-more .more3.active,
.wrap .right-wrap .img-more .more4.active,
.wrap .right-wrap .img-more .more5.active {
	background: url(../images/img-dot-black.png);
}

.wrap .line-center {
	width: 100%;
	height: 10%;
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: #2a323f;
	flex-shrink: 0;
}

.wrap .line-center .description {
	font-size: 20px;
	letter-spacing: 1.13px;
	color: #d8d8d8;
}

.main .notice-wrap {
	width: 100%;
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
}

.main .notice-wrap .notice-area {
	width: 758px;
	height: 200px;
	display: flex;
	flex-direction: row;
}

.main .notice-wrap .notice-area .notice-list {
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	flex-direction: column;
}

.main .notice-area .notice-list .notice-title-wrap {
	display: flex;
	justify-content: space-between;
	width: 100%;
	position: relative;
}

.main .notice-wrap .notice-list .notice-title-wrap .contents-title {
	font-size: 18px;
	font-weight: bold;
	color: #585858;
}

.main .notice-wrap .notice-list .notice-title-wrap .plus-btn {
	font-size: 10px;
	font-weight: bold;
	color: #9a9a9a;
	position: absolute;
	right: 0;
	bottom: 0;
	cursor: pointer;
}

.main .notice-wrap .notice-list .line {
	width: 100%;
	border: 1px solid #cecece;
	margin: 5px 0 20px;
}

.main .notice-wrap .notice-list .notice-contents {
	width: 100%;
	height: 100%;
}

.main .notice-wrap .notice-list .notice-contents .title-area {
	width: 100%;
}

.main .notice-wrap .notice-list .notice-contents .date-area {
	display: flex;
	justify-content: space-between;
	flex-direction: row;
	color: #585858;
	font-size: 15px;
	/*font-family: PretendardVariable;*/
	height: 26px;
}

.main .notice-wrap .notice-list .notice-contents .title-area .notice-title {
	font-weight: bold;
	display: flex;
	align-items: center;
}

.main .notice-wrap .notice-list .notice-contents .title-area tr:hover {
	cursor: pointer;
	color: #0e8266;
}

.main .notice-wrap .notice-list .notice-contents .date-area .notice-date {
	display: flex;
	justify-content: flex-end;
	align-items: center;
}

.main .notice-wrap .img-area {
	width: 291px;
	height: 199px;
	background: url(../images/img-notice-area.png) no-repeat;
	background-size: cover;
	margin: 0 10px 0 70px;
}

#personalInfoPolicy .info-wrap {
	padding: 0 20px;
	font-size: 15px;
	line-height: 22px;
}

#personalInfoPolicy .info-wrap h1 {
	margin-bottom: 5px;
	font-size: 22px;
	font-weight: bold;
}

#personalInfoPolicy .info-wrap h2 {
	font-size: 18px;
	font-weight: bold;
	margin: 20px 0 5px;
}

#personalInfoPolicy .info-wrap table {
	margin: 10px 0;
	width: 100%;
	text-align: center;
}

#personalInfoPolicy .info-wrap table td {
	border: 1px solid black;
}

#personalInfoPolicy .info-wrap table th {
	background-color: #e2e2e2;
	border: 1px solid black;
}

#personalInfoPolicy .info-wrap span {
	font-weight: bold;
}

#personalInfoPolicy .info-wrap div {
	margin: 10px 0;
}

/* pdf 뷰어 start */
#pdf-container {
	display: none;
	position: absolute;
	top: 37px;
	left: 20%;
	width: 634px;
	height: 820px;
	background: rgba(0,0,0,0.8); z-index: 1000;
	overflow-y: auto;
}

#pdf-container .toolbar {
	position: absolute;
	background: #404040;
	padding: 12px 24px;
	color: white;
	z-index: 1001;
	cursor: move;
	-ms-user-select: none;
}
#pdf-container .toolbar > span:hover {
	cursor: default;
}

.pdf-btn {
	background: #606060;
	color: white;
	border: none;
	padding: 5px 10px;
	margin: 0 5px;
	cursor: pointer;
}

.pdf-btn:hover {
	background: #808080;
}

.pdf-page {
	margin: 10px auto;
	background: white;
	box-shadow: 0 0 10px rgba(0,0,0,0.3);
}
/* pdf 뷰어 end */
